LDAP: couldn't connect to LDAP server

Различия

Здесь показаны различия между двумя версиями данной страницы.

Ссылка на это сравнение

linux:debian:как_установить_php55_на_debian_7 [2018/11/21 06:56]
linux:debian:как_установить_php55_на_debian_7 [2018/10/23 00:26] (текущий)
Строка 1: Строка 1:
 +По умолчанию в Debian 7 идет PHP 5.4. Для того, чтобы установить PHP 5.5 потребуется подключить сторонний репозитарий.
  
 +В файл /​etc/​apt/​sources.list добавьте строки
 +  deb http://​packages.dotdeb.org wheezy-php55 all
 +  deb-src http://​packages.dotdeb.org wheezy-php55 all
 +  ​
 +И установите ключ репозитария dotdeb
 +  wget http://​www.dotdeb.org/​dotdeb.gpg
 +  apt-key add dotdeb.gpg
 +
 +Обновите информацию о доступных пакетах
 +  apt-get update  ​
 +  ​
 +Для установки или обновления текущей версии PHP выполните команды
 +  apt-get install php5
 +
 +
 +=== Дополнительная информация ===
 +* [[ispmanager:​как_сменить_версию_php|Как сменить версию PHP в ISPmanager5]]